_id: sVWhyr4wPnieuPP8
name: Désirs lancinants
img: systems/foundryvtt-reve-de-dragon/icons/queues/desir_lancinant.webp
description: >-
  Les désirs lancinants durent jusqu’à ce qu’ils soient satisfaits ou refoulés.
  Tant que satisfaction n’est pas obtenue, aucun point d’expérience ne peut plus
  être gagné par l’exercice en cas de particulière et d’ajustement final
  négatif. Les points d’expérience dus au stress ne sont pas affectés. Les
  désirs lancinants peuvent être refoulés à tout moment au prix de 1 point de
  refoulement.
results:
  - _id: m9BMFVAByyICiMkp
    flags: {}
    type: pack
    text: 'Désir lancinant : Danser nu sous la pluie'
    img: systems/foundryvtt-reve-de-dragon/icons/queues/desir_lancinant.webp
    weight: 1
    range:
      - 1
      - 1
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.queues-de-dragon
    documentId: F6qL4d4g3qjh045R
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!sVWhyr4wPnieuPP8.m9BMFVAByyICiMkp'
  - _id: EJYCgPl9BCW92LSM
    flags: {}
    type: pack
    text: 'Désir lancinant : Traire une vache'
    img: systems/foundryvtt-reve-de-dragon/icons/queues/desir_lancinant.webp
    weight: 1
    range:
      - 2
      - 2
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.queues-de-dragon
    documentId: QHUOwjMR6AvepGPm
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!sVWhyr4wPnieuPP8.EJYCgPl9BCW92LSM'
  - _id: fRgwd7VconbmXrWQ
    flags: {}
    type: pack
    text: 'Désir lancinant : Manger du poisson'
    img: systems/foundryvtt-reve-de-dragon/icons/queues/desir_lancinant.webp
    weight: 1
    range:
      - 3
      - 3
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.queues-de-dragon
    documentId: SY0SsWtZdxSodMcl
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!sVWhyr4wPnieuPP8.fRgwd7VconbmXrWQ'
  - _id: NEWpP5vwM5KQviDD
    flags: {}
    type: pack
    text: 'Désir lancinant : Manger des champignons'
    img: systems/foundryvtt-reve-de-dragon/icons/queues/desir_lancinant.webp
    weight: 1
    range:
      - 4
      - 4
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.queues-de-dragon
    documentId: gadh6aI5iCM82qpP
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!sVWhyr4wPnieuPP8.NEWpP5vwM5KQviDD'
  - _id: 8pMq7q3evaj9fIst
    flags: {}
    type: pack
    text: 'Désir lancinant : Se soûler (minimum pas frais)'
    img: systems/foundryvtt-reve-de-dragon/icons/queues/desir_lancinant.webp
    weight: 1
    range:
      - 5
      - 5
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.queues-de-dragon
    documentId: jShpKV8mVcqWmYvp
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!sVWhyr4wPnieuPP8.8pMq7q3evaj9fIst'
  - _id: qFOyIPVjQkVjrHFI
    flags: {}
    type: pack
    text: 'Désir lancinant : Gagner de l’argent (minimum 10 deniers)'
    img: systems/foundryvtt-reve-de-dragon/icons/queues/desir_lancinant.webp
    weight: 1
    range:
      - 6
      - 6
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.queues-de-dragon
    documentId: 3BcC8lSsP5WIyva7
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!sVWhyr4wPnieuPP8.qFOyIPVjQkVjrHFI'
  - _id: RrOMys2WRxUrRYev
    flags: {}
    type: pack
    text: 'Désir lancinant : Faire des bulles de savon'
    img: systems/foundryvtt-reve-de-dragon/icons/queues/desir_lancinant.webp
    weight: 1
    range:
      - 7
      - 7
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.queues-de-dragon
    documentId: df5oN8Ub3dWTVxNj
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!sVWhyr4wPnieuPP8.RrOMys2WRxUrRYev'
  - _id: kwOTcCx7NDRxqv8B
    flags: {}
    type: pack
    text: 'Désir lancinant : Entendre braire un âne'
    img: systems/foundryvtt-reve-de-dragon/icons/queues/desir_lancinant.webp
    weight: 1
    range:
      - 8
      - 8
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.queues-de-dragon
    documentId: diCCimukdNM6bPub
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!sVWhyr4wPnieuPP8.kwOTcCx7NDRxqv8B'
  - _id: KoGHRGGze7WXnO9R
    flags: {}
    type: pack
    text: >-
      Désir lancinant : Danser avec un(e) partenaire inconnu(e) (Beauté 13
      minimum)
    img: systems/foundryvtt-reve-de-dragon/icons/queues/desir_lancinant.webp
    weight: 1
    range:
      - 9
      - 9
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.queues-de-dragon
    documentId: 2i3PndTKG1n3hEUU
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!sVWhyr4wPnieuPP8.KoGHRGGze7WXnO9R'
  - _id: JFiIv5R4gAYV1IMs
    flags: {}
    type: pack
    text: 'Désir lancinant : Construire une cabane'
    img: systems/foundryvtt-reve-de-dragon/icons/queues/desir_lancinant.webp
    weight: 1
    range:
      - 10
      - 10
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.queues-de-dragon
    documentId: mN0yghXkFfj2YctJ
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!sVWhyr4wPnieuPP8.JFiIv5R4gAYV1IMs'
  - _id: vKXdKjA4Vt7OWhOW
    flags: {}
    type: pack
    text: 'Désir lancinant : Acquérir une chèvre'
    img: systems/foundryvtt-reve-de-dragon/icons/queues/desir_lancinant.webp
    weight: 1
    range:
      - 11
      - 11
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.queues-de-dragon
    documentId: 8sLXQBqo8XwjAFG0
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!sVWhyr4wPnieuPP8.vKXdKjA4Vt7OWhOW'
  - _id: wRk4nXin4UUB5c4o
    flags: {}
    type: pack
    text: 'Désir lancinant : Se rouler dans la boue'
    img: systems/foundryvtt-reve-de-dragon/icons/queues/desir_lancinant.webp
    weight: 1
    range:
      - 12
      - 12
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.queues-de-dragon
    documentId: el4lofhhSucMv5xv
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!sVWhyr4wPnieuPP8.wRk4nXin4UUB5c4o'
  - _id: XUcNhyHEDjSvg8ki
    flags: {}
    type: pack
    text: 'Désir lancinant : Embrasser un cochon sur le groin'
    img: systems/foundryvtt-reve-de-dragon/icons/queues/desir_lancinant.webp
    weight: 1
    range:
      - 13
      - 13
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.queues-de-dragon
    documentId: sjXBBr85OBk4Yg4t
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!sVWhyr4wPnieuPP8.XUcNhyHEDjSvg8ki'
  - _id: oN3eP4peneyXENds
    flags: {}
    type: pack
    text: 'Désir lancinant : Briser un objet de verre'
    img: systems/foundryvtt-reve-de-dragon/icons/queues/desir_lancinant.webp
    weight: 1
    range:
      - 14
      - 14
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.queues-de-dragon
    documentId: 1l59lWbtvYp74OTb
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!sVWhyr4wPnieuPP8.oN3eP4peneyXENds'
  - _id: 5AHjNXDrQL5TqLjv
    flags: {}
    type: pack
    text: 'Désir lancinant : Casser @roll[3d6] oeufs en les jetant à terre'
    img: systems/foundryvtt-reve-de-dragon/icons/queues/desir_lancinant.webp
    weight: 1
    range:
      - 15
      - 15
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.queues-de-dragon
    documentId: OjG8XRbeYtq2jcgB
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!sVWhyr4wPnieuPP8.5AHjNXDrQL5TqLjv'
  - _id: crQSShE6rcAnBj1k
    flags: {}
    type: pack
    text: 'Désir lancinant : Passer une nuit sur une échelle'
    img: systems/foundryvtt-reve-de-dragon/icons/queues/desir_lancinant.webp
    weight: 1
    range:
      - 16
      - 16
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.queues-de-dragon
    documentId: LlELEB0FhymLx6VM
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!sVWhyr4wPnieuPP8.crQSShE6rcAnBj1k'
  - _id: dDYpP2np5BKlEMSK
    flags: {}
    type: pack
    text: 'Désir lancinant : Se faire raser la tête'
    img: systems/foundryvtt-reve-de-dragon/icons/queues/desir_lancinant.webp
    weight: 1
    range:
      - 17
      - 17
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.queues-de-dragon
    documentId: HSNOvBR890dsEDw2
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!sVWhyr4wPnieuPP8.dDYpP2np5BKlEMSK'
  - _id: CvynUiSfzZ0UnFzk
    flags: {}
    type: pack
    text: >-
      Désir lancinant : Masochisme. Perdre 3 points d’endurance minimum en 1
      round
    img: systems/foundryvtt-reve-de-dragon/icons/queues/desir_lancinant.webp
    weight: 1
    range:
      - 18
      - 18
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.queues-de-dragon
    documentId: NzJJNK0YMAbobu0p
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!sVWhyr4wPnieuPP8.CvynUiSfzZ0UnFzk'
  - _id: 3pM6YTcKglgt5naZ
    flags: {}
    type: pack
    text: 'Désir lancinant : Mégalomanie. Être acclamé par un minimum de 10 personnes'
    img: systems/foundryvtt-reve-de-dragon/icons/queues/desir_lancinant.webp
    weight: 1
    range:
      - 19
      - 19
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.queues-de-dragon
    documentId: 3ZjwYyQRatCMnBCi
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!sVWhyr4wPnieuPP8.3pM6YTcKglgt5naZ'
  - _id: EJYLKIrPHPPbgrlW
    flags: {}
    type: pack
    text: 'Désir lancinant : Pisser dans un violon (luth, mandoline, etc.)'
    img: systems/foundryvtt-reve-de-dragon/icons/queues/desir_lancinant.webp
    weight: 1
    range:
      - 20
      - 20
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.queues-de-dragon
    documentId: S8PVNgxb7TcFXq9g
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!sVWhyr4wPnieuPP8.EJYLKIrPHPPbgrlW'
formula: 1d20
replacement: false
displayRoll: true
folder: null
sort: 0
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!tables!sVWhyr4wPnieuPP8'

